Subject: [AVTCORE] A longer exposition of why I think the SDP top-level restriction is a Bad Idea

From: Harald Alvestrand <[email-masked]>
Date: Fri, 09 Dec 2011 12:02:34 +0100

Hello all,

in order to get the multiplexing/top-level type discussions focused a 
little more - I decided to write up the argument I have been trying to 
make in a somewhat longer format.

The draft is 10 pages including all boilerplate; I hope it serves as an 
useful clarification of what I'm arguing for and why I'm arguing for it.

All comments welcome!

                      Harald

-------- Original Message --------
Subject: 	New Version Notification for 
draft-alvestrand-rtp-sess-neutral-00.txt
Date: 	Fri, 09 Dec 2011 03:00:27 -0800
From: 	[email-masked]
To: 	[email-masked]
CC: 	[email-masked]

A new version of I-D, draft-alvestrand-rtp-sess-neutral-00.txt has been successfully submitted by Harald Alvestrand and posted to the IETF repository.

Filename:	 draft-alvestrand-rtp-sess-neutral
Revision:	 00
Title:		 Why RTP Sessions Should Be Content Neutral
Creation date:	 2011-12-09
WG ID:		 Individual Submission
Number of pages: 10

Abstract:
    This document is not intended for publication as an RFC.

    It gives the underpinning arguments for why the idea that RTP
    sessions and MIME top level types are related is a deeply broken
    paradigm, and that we need to get away from it.

    These arguments are solely the opinion of the listed author.

The IETF Secretariat